Subject: Plants-Speciation

From: [email-masked] (Kirk Nechamkin)
Date: 29 Jul 1996 20:37:38 -0400

Could someone tell me the PRECISE definition of a "SPECIES,"
with respect to plants?

	My current understanding is that speciation has to do with
any genetic drift of one organism from another organism, such that
the organism cannot interbreed; whether for behavioural or physical
reasons, species cannot be crossd -- and in it the odd case os mules,
the resulting progeny cannot perpetuate the cycle. Speciation happens,
in my understanding, as a result of the spacial separation of members
of the same species over periods of time, until the diverging lines
cannot interbreed.

	Is this correct? If so, does it also relate to plants in the
SAME WAY?

	A Rastafarian from Netherlands was speaking to me about
Hemp, and he mentioned that there are two different species that
are commonly smoked, Cannabis Sativa, and Cannabis Indica. Then,
he went on to say that there are very few "PURE" strains of
Cannabis available, as most in existence are crosses of the two,
i.e. a 25% Sat, 75% Indica. The two "species" are visible different
by means that he explained (and, which I forgot), and the crosses
appear as just, well, crosses.

	This would indicate to me, according to my current understanding,
that Indica and Sativa are NOT spearate species, just as my Golden
Retriever is a member of the same species as a German Shepard (sp?).

	But, according to books, there are in fact two separate 
species. I was so curious, I even went to the library to find out
of this guy knew what he was talking about. I read up on hemp
cultivation, and the book likewise spoke of the pros and
cons of the two species -- that Indican varieties tend to 
mature MUCH faster than Sativan varieties, but that Sativan
varieties have specific qualities about them that makes them
desireable to smoke. The book spoke of different ways to cross 
breed them to get the perfect intermediary. 

	How can this be? Have they all -- unlike Clinton -- unhaled a
bit too much? Is it possible that different species, in some cases,
CAN IN FACT CROSS-BREED WITH CERTAIN MEMBERS OF OTHER SPECIES --
and that all of the crosses to be found to date, and all of the
Sativas and Indicas capable of interbreeding are a result of a
single successful crossing -- that NEW line of Cannabis which is 
SEPARATE from true Sativan and Indican species has been created?

-Kirk

---

From: [email-masked] (Mark A. Hunt)
Date: Tue, 30 Jul 1996 22:18:34

In article <[email-masked]> [email-masked] (Kirk Nechamkin) writes:
>From: [email-masked] (Kirk Nechamkin)
>Subject: Plants-Speciation
>Date: 29 Jul 1996 20:37:38 -0400

>of the same species over periods of time, until the diverging lines

Species definition is a minefield and can be discussed in terms ranging from 
geographic distribution to guanine/cytosine ratios in DNA. I think your 
definition above falls down in that to be considered members of the same 
species, individuals from populations of the two should be able to interbreed 
in their natural habitat. ie, physiological compatability must be accompanied 
by ecological compatability (or in other words a temperate individual won't 
breed with a tropical one simply because they will never meet). This is of 
course where definitions get ugly and sub-species and clines get thrown in. 
I'm sure that others will have different views. By-the-way, what are the 
anatomical/morphological/physiological/ecological differences between the two 
cannibis species?

Cheers, Mark